Uploaded image for project: 'Common Controller SDK'
  1. Common Controller SDK
  2. CCSDK-1230

CVE-2018-10237 - ccsdk/apps: Google Guava versions < 23.6.1

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Medium
    • Resolution: Done
    • Affects Version/s: Dublin Release
    • Fix Version/s: Dublin Release
    • Component/s: apps, parent
    • Labels:

      Description

      Google guava versions before 23.6.1 are vulnerable to CVE-2018-10237

        Attachments

          Issue Links

          No reviews matched the request. Check your Options in the drop-down menu of this sections header.

            Activity

              People

              Assignee:
              djtimoney Dan Timoney
              Reporter:
              djtimoney Dan Timoney
              Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved: